.header,.header1,.header2,.header3.,header4,.attnheader,.dwheader,.dwheader2.,dwheader3.,b7header {font-family: Arial; font-weight:bold;}
.header {font-family: Arial; font-size:20pt; color:#00ff00;}
.headera {font-family: Arial; font-size:20pt; color:orange;}
.header1 {font-family: Arial; color: #FFFFFF; font-style: italic;}
.header2 {font-family: Arial; color: #00FF00;}
.header2b {font-family: Arial; color: #FF3333;}
.header2c {font-family: Arial; color: #0066CC;}
.header3 {font-family: Arial; font-size:14pt; color: #00ff00;}
.header3a {font-family: Arial; font-size:14pt; color: orange;}
.header4 {font-family: Arial; font-size:14pt; color: #ffffff;}
.header5 {font-family: Arial; color: orange;}
.attnheader {font-family: Arial; font-style: bold; color: yellow;}
.dwheader {font-size:14pt; color:#00ffff;}
.dwheader2 {font-size:12pt; color:#00ffff;}
.dwheader3 {font-size:20pt; color:#00ffff;}
.b7header {font-size:14pt; color:orange;}

.deathsheader,.deathsheader1,.deathsheader2,.attndeathsheader,.tarenheader,.tarenheader2,.tarenheader3.checkheader,.checkheader2,.checkheader3.stormheader,.stormheader2,.stormheader3 {font-family: Arial; font-weight:bold;}
.deathsheader {font-family: Arial; font-size:20pt; color:yellow;}
.deathsheader1 {font-family: Arial; color: #FFFFFF; font-style: italic;}
.deathsheader2 {font-family: Arial; color: yellow;}
.deathsheader3 {font-family: Arial; font-size:14pt; color: yellow;}
.attndeathsheader {font-family: Arial; font-style: bold; color: #00ff00;}
.tarenheader {font-family: Arial; font-size:14pt; color:#FF3333;}
.tarenheader2 {font-family: Arial; color: #FF3333;}
.tarenheader3 {font-family: Arial; font-size:14pt; color: #FF3333;}
.checkheader {font-family: Arial; font-size:14pt; color:#FF9933;}
.checkheader2 {font-family: Arial; color: #FF9933;}
.checkheader3 {font-family: Arial; font-size:14pt; color: #FF9933;}
.stormheader {font-family: Arial; font-size:14pt; color:#0066CC;}
.stormheader2 {font-family: Arial;  color: #0066CC;}
.stormheader3 {font-family: Arial; font-size:20pt; color: #0066CC;}

.class2 {font-family: Arial; color: white; font-weight: bold;}
.class2 A:link {text-decoration: underline; color: #00FF00; font-family: Arial;}
.class2 A:visited {text-decoration: underline; color: #00FF00; font-family: Arial;}
.class2 A:active {text-decoration: underline; color: #00ffff; font-family: Arial;}
.class2 A:hover {text-decoration: underline; color: yellow; font-family: Arial;}

.class3 {font-family: Arial; font-size:9pt; color: white; font-weight: bold;}
.class3 A:link {color: #FFFFFF; font-family: Arial;}
.class3 A:visited {color: #FFFFFF; font-family: Arial;}
.class3 A:active {color: #00ffff; font-family: Arial;}
.class3 A:hover {color: yellow; font-family: Arial;}

.class4 {font-family: Arial; color: black; font-weight: bold;}
.class4 A:link {text-decoration: underline; color: #cc33ff; font-family: Arial;}
.class4 A:visited {text-decoration: underline; color: #cc33ff; font-family: Arial;}
.class4 A:active {text-decoration: underline; color: #FF00FF; font-family: Arial;}
.class4 A:hover {text-decoration: underline; color: red; font-family: Arial;}

.class5 {font-family: Arial; font-size:12pt; color: black; font-weight: bold;}
.class5 A:link {color: #000000; font-family: Arial;}
.class5 A:visited {color: #000000; font-family: Arial;}
.class5 A:active {color: #FF00FF; font-family: Arial;}
.class5 A:hover {color: red; font-family: Arial;}

.class2a {font-family: Arial; color: white; font-weight: bold;}
.class2a A:link {text-decoration: underline; color: orange; font-family: Arial;}
.class2a A:visited {text-decoration: underline; color: orange; font-family: Arial;}
.class2a A:active {text-decoration: underline; color: #00ffff; font-family: Arial;}
.class2a A:hover {text-decoration: underline; color: yellow; font-family: Arial;}

.class2b {font-family: Arial; color: white; font-weight: bold;}
.class2b A:link {text-decoration: underline; color: #FF3333; font-family: Arial;}
.class2b A:visited {text-decoration: underline; color: #FF3333; font-family: Arial;}
.class2b A:active {text-decoration: underline; color: #00ffff; font-family: Arial;}
.class2b A:hover {text-decoration: underline; color: yellow; font-family: Arial;}

.class2c {font-family: Arial; color: white; font-weight: bold;}
.class2c A:link {text-decoration: underline; color: #0066CC; font-family: Arial;}
.class2c A:visited {text-decoration: underline; color: #0066CC; font-family: Arial;}
.class2c A:active {text-decoration: underline; color: #00ffff; font-family: Arial;}
.class2c A:hover {text-decoration: underline; color: yellow; font-family: Arial;}

.interview {font-family: Arial; color: white;}
.interview A:link {text-decoration: underline; color: #00FF00; font-family: Arial;}
.interview A:visited {text-decoration: underline; color: #00FF00; font-family: Arial;}
.interview A:active {text-decoration: underline; color: #00ffff; font-family: Arial;}
.interview A:hover {text-decoration: underline; color: yellow; font-family: Arial;}


#nav{
	list-style:none;
	font-weight:bold;
	margin-bottom:0px;
	float:left;
	width:100%;
	position:relative;
	z-index:5;
}
#nav li{
	float:left;
	color:#000
	margin-right:0px;
	position:relative;
}
#nav a{
	display:block;
	padding:5px;
	color:#fff;
	background:#000;
	text-decoration:none;
}
#nav a:hover{
	color:#fff;
	background:#333;
	text-decoration:underline;
}

#nav ul{
	background:#000;
	background:rgba(255,255,255,0);
	list-style:none;
	position:absolute;
	left:-9999px;
}
#nav ul li{
	padding-top:1px;
	float:none;
}
#nav ul a{
	white-space:nowrap;
}
#nav li:hover ul{
	left:0;
}
#nav li:hover a{ 
	background:#333;
	text-decoration:underline;
}
#nav li:hover ul a{ 
	text-decoration:none;
}
#nav li:hover ul li a:hover{ 
	background:#333;
	color: yellow;
}